{
  "name": "backend",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "nodemon --exec npm run babel-node --  ./bin/www",
    "start": "babel-node --  ./bin/www",
    "babel-node": "babel-node"
  },
  "dependencies": {
    "@babel/cli": "^7.18.10",
    "@babel/core": "^7.19.1",
    "@babel/node": "^7.19.1",
    "@babel/preset-env": "^7.19.1",
    "bull": "^4.9.0",
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "dotenv": "^16.0.2",
    "express": "~4.16.1",
    "fluent-ffmpeg": "^2.1.2",
    "http-errors": "~1.6.3",
    "jade": "~1.11.0",
    "morgan": "~1.9.1",
    "multer": "^1.4.5-lts.1",
    "mysql2": "^2.3.3",
    "nodemon": "^2.0.19",
    "sequelize": "^6.22.0",
    "sqlite3": "^5.1.1",
    "timestring": "^6.0.0"
  }
}
